
/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);

/*-- Added fonts --*/

@import url(http://fonts.googleapis.com/css?family=Permanent+Marker);

@import url(http://fonts.googleapis.com/css?family=Open+Sans);

/*---------------------------------
	OVERRIDES
-----------------------------------*/
/*Font size hack*/


h1,h2,h3,h4,h5,h6{
font-family: "Metrophobic", arial, verdana, sans-serif;
font-weight:normal;
}


blockquote{
font-family: "Arimo", arial, verdana, sans-serif;
}

h1.cta{
	font-size: 32px 3.2rem;
    font-family: 'Oswald', sans-serif;
    text-align: :left;
    color:#666;
}


h1 {
	font-family: "Permanent Marker";
	font-size:  2.0em;
	color: #666666;
}
h2 {
	font-family: "Permanent Marker";
	font-size:  1.8em;
	/*color: #FD7C14;*/
	color: #669803;
}
h3 {
	font-family: "Open Sans";
	font-size:  1.4em;
	color: black;
}
h4 {
	font-family: "Open Sans";
	font-size:  1.2em;
	color:#ff0000;
}
p {
	font-family: "Open Sans";
	font-size:  0.9em;
	text-align: justify;
	line-height: 1.3;
}
a {
	color: #669803;
	font-weight: bold;
	font-size:  1.0em;
	text-decoration: none;
}

a:hover {
	color: #fd7c14;
}

